* {
  box-sizing: border-box;
}

nav {
  height: 3em;
  background: #333;
  color: white;
  font-weight: bold;
  position: fixed;
  width: 100%;
  z-index: 1;
  padding: 0.5em;
}

#FY1, #FY2 {
  float: right;
}

.selected {
  background: #dfd;
}

#Data {
  position: relative;
  top: 3em;
  display: none;
}

#Data td:nth-child(n + 3) {
  text-align: right;
}

#Data th {
  position: sticky;
  z-index: 1;
  background: #def;
  vertical-align: bottom;
}

#Data tr:nth-child(1) th {
  top: 3em;
  height: 2em;
}

#Data tr:nth-child(2) th {
  top: 5em;
  height: 2em;
}

#Data tr:nth-child(3) th {
  top: 7em;
}

input:focus {
  background: yellow;
}

.hidden {
  display: none;
}

#Data th[colspan],
#Data thead tr:nth-child(n + 3) > :nth-child(3),
#Data thead tr:nth-child(n + 3) > :nth-child(8),
#Data thead tr:nth-child(n + 3) > :nth-child(15),
#Data thead tr:nth-child(n + 3) > :nth-child(17),
#Data thead tr:nth-child(n + 3) > :nth-child(20),
#Data tbody tr > :nth-child(3),
#Data tbody tr > :nth-child(8),
#Data tbody tr > :nth-child(15),
#Data tbody tr > :nth-child(17),
#Data tbody tr > :nth-child(20) {
  border-left: 1px solid black;
}